» Ubuntu » 套件

Error

two or more packages specified (libghc-terminal-progress-bar-prof trusty)